RubyGems Navigation menu

roodi 5.0.0

Roodi parses your Ruby code and warns you about design issues you have based on the checks that is has configured

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 5.0.0 - May 31, 2015 (22,5 KB)
  2. 4.1.1 - January 16, 2015 (22,5 KB)
  3. 4.1.0 - January 16, 2015 (22 KB)
  4. 4.0.0 - April 10, 2014 (22 KB)
  5. 3.3.1 - November 09, 2013 (22 KB)
Mostrar todas las versiones (28 total)

dependencias de Runtime (1):

ruby_parser >= 3.2.2, ~> 3.2

Propietarios:

Autores:

  • Marty Andrews, Peter Evjan

SHA 256 checksum:

cfaa27d1e938bdad4562043e41674eec85f4ced1179c2f8ce4d79943caf069ac

Total de descargas 2.203.204

Para esta versión 688.325

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: